{
  "resource_pack_name": "trees_features_RP",
  "texture_name": "atlas.items",
  "texture_data": {
    "ods_orch_wild_cherry_tree_sapling_placer": { "textures": "textures/ods/orch/items/wild_cherry_tree_sapling_placer" }
  }
}
